Utiliser l’authentification à deux facteurs d’Apple ID avec un système non supporté

J’ai activé il y a déjà quelques temps sur mon Apple ID l’authentification à deux facteurs afin de sécuriser les accès à ce compte. Mais les conditions d’utilisations de l’authentification à deux facteurs requièrent l’utilisation d’une version de macOS égale ou supérieure à El Capitan (10.11) ou iOS 9 ou ultérieur. Or, j’ai du pour diverses raisons rétrograder hier une machine en 10.10. Et là, le drame : impossible d’authentifier mon compte dans iTunes ! Pourtant le dialogue d’authentification apparaît bien dans iTunes, mais on me demande de retaper mon mot de passe AppleID, et au bout de deux essais, il m’éjecte… alors que le code de vérification apparait bien sur mes appareils de confiance !

La solution, documentée, est finalement très simple : dans le dialogue de confirmation du mot de passe affiché par iTunes (ou par le système), tapez le mot de passe de votre AppleID suivi du code à 6 chiffres reçu sur un appareil de confiance. Le logiciel le reconnaitra alors immédiatement.

De quoi s’éviter parfois bien des prises de tête !

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *